Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
read_raw_arg Struct Reference

## Data Fields
VALUE | io
union {
const VALUE argv [2]
struct {
VALUE len
VALUE buf
} in
} | as

## Detailed Description

Definition at line 2238 of file zlib.c.

## Field Documentation

## ◆ argv

const VALUE read_raw_arg::argv[2]

Definition at line 2241 of file zlib.c.

## ◆ as

union { ... } read_raw_arg::as

## ◆ buf

VALUE read_raw_arg::buf

Definition at line 2244 of file zlib.c.

## ◆ in

struct { ... } read_raw_arg::in

## ◆ io

VALUE read_raw_arg::io

Definition at line 2239 of file zlib.c.

## ◆ len

VALUE read_raw_arg::len

Definition at line 2243 of file zlib.c.

The documentation for this struct was generated from the following file:

- ext/zlib/zlib.c